﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; border:0; }
li{ text-decoration:none; list-style:none;}
a{ text-decoration:none; color:#575757;cursor:pointer; }
a:hover{color:#67415a !important;}
img{border:none;}
body{color:#575757; font-size:14px;font-family:"Microsoft YaHei"; background:#fff;min-width:1200px;}
.clear {clear:both;height:0; font-size:0; line-height:0;  }
/*********************************  通用  ***************************************/
.Universal{ width:1200px; height:auto; margin:0 auto;}
.Universal-a{ overflow:hidden}
.Universal-b{ width:1260px; height:auto}
/*********************************  头部  ***************************************/
.header-a{width:1200px; height:97px; margin:0 auto; position:relative}
.logo{ width:210px; height:210px; position:absolute; top:0; left:0; z-index:9999; border-radius:50%;background:#fff;}
.logo img{width:174px; height:165px; padding:15px 0 0 20px;}
.logo-a{width:78px; float:left; display:inline; height:81px; padding:10px 0 0 0;}
.header-line{ height:50px; background:url(../Images/hearder.jpg) repeat-x;}
/*********************************  导航  ***************************************/
.nav-a{width:900px; height:60px; line-height:59px; float:right; text-align:right; padding:18px 0 0 0}
.nav-a a{ color:#303030; display:inline-block; height:59px; padding:0 3px; margin-left:35px;}
.nav-a a:hover,.nav-a a.on{ color:#67415a !important; border-bottom:1px solid #67415a}
/*********************************  首页  广告  ***************************************/
.banner{width:1900px;overflow:hidden;position:relative; height:550px; margin:0 auto 6px auto;min-width:1200px;}
.banner_img{width:8000px;}
.banner_img li{float:left;width:2000px;position:relative;height:550px;min-width:1200px;}
.banner_img li a{ display:block; height:550px;}
.banner_common{position:relative;width:1300px;margin:0 auto; }
.banner_pre{position:absolute;left:0;margin-top:250px;width:39px;height:60px;cursor:pointer;background:url(../Images/left.png) no-repeat;}
.banner_next{position:absolute;right:0;margin-top:250px ;width:39px;height:60px;cursor:pointer;background:url(../Images/right.png) no-repeat}
.banner_pre:hover, .banner_next:hover{opacity:1;filter:alpha(opacity=100)}
.banner .control{width:130px;position:absolute;top:500px;left:50%;margin-left:-40px}
.banner .control li{float:left;margin-left:10px;width:10px;height:10px;border-radius:50%;cursor:pointer;background:#fff}
.banner .control li a{display:none}
.banner .control li.current{background:#ff7f02}

.flash-ad{ width:100%; height:300px; margin-bottom:30px;}
/*********************************  底部  ***************************************/
.footer{width:1200px; height:auto; color:#5d5d5d; line-height:29px; margin:0 auto; padding:10px 0}
.footer a{color:#5d5d5d;}
.footer-left{ width:750px; height:auto; float:left;}
.footer-tel{ width:225px; height:30px; line-height:30px; float:right; color:#5d5d5d; margin:30px 0 0 0}
.footer-tel span{ color:#de4b20; font-size:20px; vertical-align:middle}
.footer-ul{ width:132px; height:33px; float:right; margin:30px 0 0 0}
.footer-ul li{ width:33px; height:33px; float:left; position:relative; margin:0 10px 0 0}
.footer-ul li img{ display:block; width:33px; height:33px;}
.footer-ul li span{ position:absolute; bottom:33px; left:0; width:130px; height:130px; display:none}
.footer-ul li span img{width:130px; height:130px; display:block;}
.footer-ul li:hover span{ display:block}
.footer-top{ width:50px; height:33px; float:right; margin:39px 0 0 0}
.footer-top img{ width:31px; height:17px; display:block; vertical-align:middle}
.footer-line{ height:20px; border-bottom:1px solid #67415a; margin-bottom:8px;}
/*********************************  首页样式  ***************************************/
.index-div{ width:100%; height:auto; background:#654059; padding:40px 0 40px 0}
.index-dh{ height:40px; line-height:40px; color:#ffffff; font-size:16px;}
.index-line{ height:35px; border-bottom:1px solid #f0f0f0;}
/*********************************  友情链接  ***************************************/
.links_dh{ height:30px; line-height:30px; color:#ffffff; font-size:16px; padding:15px 0 0 0}
.links{ line-height:30px; height:auto;}
.links a{ color:#fff !important; padding:0 20px 0 0}
/********************************* 搜索  ***************************************/
.search-right{ width:615px; height:auto; float:right; padding:0 0 50px 0}
.search{ width:100%;height:auto; line-height:30px;color:#fff; padding:10px 0 18px 0}
.search a{ color:#fff !important; padding:0 25px 0 0;}
.search_form{ width:459px; height:79px; background:#fff; padding:0 0 0 20px;}
.search_form input{ width:365px; height:79px; line-height:39px; color:#333; background:none; border:none; font-size:14px;}
.search_form .btn{ width:65px !important; height:79px; float:right; background:#de4b20 url(../Images/search.jpg) no-repeat center center; cursor:pointer}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color: #333; } 
input:-moz-placeholder,textarea:-moz-placeholder {color: #333; } 
input::-moz-placeholder,textarea::-moz-placeholder{ color: #333; } 
input:-ms-input-placeholder,textarea:-ms-input-placeholder {color: #333; } 
/********************************* 公司简介  ***************************************/
.Profile-dh{ font-size:16px; color:#fff; height:auto; line-height:30px; width:100%;}
.Profile-dh a{ color:#fff !important;}
.Profile-dh  img{ width:449px; height:30px; display:block; margin:5px 0 30px 0}
.Profile-left{width:450px; height:auto; float:left}
.Profile-left .txt{ height:150px; color:#fff; line-height:30px; overflow:hidden; width:430px;}
.Profile-left .more{ height:20px; line-height:20px; font-size:12px; padding:18px 0 0 0}
.Profile-left .more a{ color:#fff}

.Profile-dha{ text-align:center; font-size:20px; color:#67415a; line-height:25px; height:70px; padding:10px 0 0 0}
.Profile-dha span{ display:block; height:30px; overflow:hidden; color:#a9a9a9; text-transform:uppercase; font-size:16px;}
.Profile-detail{ color:#5d5d5d; line-height:28px; height:auto; padding:10px 40px 60px 40px}
/********************************* 工程师  ***************************************/
.engineer-dh{ text-align:center; height:83px; color:#676767; padding:28px 0 0 0}
.engineer-dh a{ font-size:20px; display:block; height:35px; line-height:35px; color:#67415a}
.engineer-dh span{ color:#de4b20}
.engineer-list{ width:291px; height:auto; float:left; margin:0 14px 0 0}
.engineer-list img{ display:block; width:291px; height:355px; margin-bottom:20px; }
.engineer-list span{ display:block;height:40px; line-height:40px; overflow:hidden; text-align:center; font-size:18px;}
.engineer-list .txt{ height:50px; line-height:25px; overflow:hidden; padding:0 38px;}
.engineer-list a{ display:block; background:#67415a; color:#fff !important; padding-bottom:14px;}
.engineer-list a:hover{ background:#de4b20;}

.engineer-dha{ font-size:20px; height:20px; line-height:20px; color:#67415a; padding:18px 0 0 0}
.engineer-dhb{ height:28px; line-height:27px; border-bottom:1px solid #e1e1e1; color:#000000; font-size:20px;}
.engineer-dhb img{ width:220px; height:27px; vertical-align:middle; margin:-2px 6px 0 0}
.engineer-dhb span{ float:right; color:#a3a3a3; font-size:12px;}
.engineer-dhb a{ color:#a3a3a3}
.engineer-div{ width:100%; height:auto; background:#f8f8f8 url(../Images/bg.jpg) repeat-x; padding:50px 0 0 0}
.engineer-v{ background:#ffffff; height:232px; padding:22px 40px 22px 52px; margin:32px 0 0 0}
.engineer-v img{ width:190px; height:232px; float:left; display:block; margin:0 20px 0 0}
.engineer-v .dh{ height:38px; line-height:38px; overflow:hidden; font-size:18px; padding:14px 0 0 0}
.engineer-v .dh a{ color:#67415a}
.engineer-v .txt{ color:#5d5d5d; line-height:28px; height:168px; overflow:hidden}
/********************************* 工程师  ***************************************/
.services-dh{ height:40px; line-height:40px; font-size:20px; text-align:center;color:#67415a; padding:22px 0 22px 0}
.services-dh span{ color:#de4b20; padding-right:5px;}
.services-dh a{color:#67415a;}
.services-ul{ width:900px; height:auto; margin:0 auto; font-size:18px;}
.services-ul li{ float:left;width:300px; height:116px; text-align:center; overflow:hidden}
.services-ul li img{ display:block; height:87px; margin:0 auto 6px auto;}
.services-ul li a{ color:#333;}
.services-left{ width:600px; height:auto; float:left}
.services-left .dh{ color:#67415a; font-size:20px; height:40px; line-height:40px; padding:30px 0 35px 0}
.services-left .txt{ color:#575757; line-height:32px; height:auto;padding:0 0 0 20px}
.services-ra{width:583px; height:355px; float:right; margin:40px 0 0 0}
.services-ra img{width:583px; height:355px;display:block; }
.services-r{ width:575px; height:396px; float:right; display:block; margin:40px 0 0 0}
.services-r p{ width:575px; height:396px;}
/********************************* 解决方案  ***************************************/
.solution-dh{ height:35px; border-bottom:1px solid #e1e1e1; padding:50px 0 0 0}
.solution-dh img{ width:102px; height:26px; display:block;}
.solution-dha{ width:388px; height:120px; border-right:1px solid #e1e1e1; float:left; font-size:20px; color:#67415a;}
.solution-dha img{ display:block; width:169px; height:21px; margin-bottom:20px;}
.solution-list{ width:324px; height:auto; float:left; padding:0 32px 55px 32px; border-left:1px solid #e1e1e1;}
.solution-list .dh{ height:20px; line-height:20px; overflow:hidden; font-size:20px;}
.solution-list .dh a{ color:#67415a}
.solution-list .txt{ color:#5d5d5d; line-height:28px; height:112px; margin:0 0 26px 0; padding:25px 0 0 0}
.solution-list .more{ height:38px; line-height:38px; border:1px solid #67415a; text-align:center; width:230px; font-size:12px;}
.solution-img{ width:801px; height:314px; position:absolute; left:50%; bottom:0px; margin-left:178px;}
.solution-img img{width:401px; height:314px; display:block}
.solution-div{ width:100%; height:auto; overflow:hidden; position:relative; background:#f8f8f8}
.solution-line{border-right:1px solid #e1e1e1; float:left; height:40px;width:388px;}

.solution-v{ width:380px; height:auto; float:left; box-shadow:1px 1px 1px #ebebeb; background:#ffffff; margin:30px 30px 0 0}
.solution-v img{ width:380px; height:258px; display:block;}
.solution-v .txt{ border:1px solid #eeeeee; padding:0 30px;}
.solution-v .dh{ height:40px; line-height:40px; overflow:hidden; text-align:center; font-size:20px;}
.solution-v .dh a{ color:#67415a !important;}
.solution-v span{ display:block; height:112px; line-height:28px; overflow:hidden}
.solution-v .more{ height:30px; line-height:30px; overflow:hidden; text-align:right; font-size:12px;}
.solution-v .more a{ color:#c8c8c8}
.solution-v:hover{box-shadow:3px 3px 1px #ebebeb;}
.solution-v:hover .txt{ border:1px solid #67415a;}
.solution-v:hover .more a{ color:#67415a !important}

.solution-title{ color:#67415a; text-align:center; font-size:20px; line-height:25px; padding:20px 0 6px 0}
.solution-title span{ color:#de4b20; padding:0 20px 0 0}
.solution-date{ color:#a3a3a3; text-align:right; font-size:12px; height:30px; line-height:30px; padding:0 222px 15px 0}
.solution-detail{ color:#5d5d5d; line-height:28px; height:auto; padding:10px 50px 40px 30px;}
.solution-detaila { font-size:16px; width:1008px; height:auto; margin:0 auto; color:#333333; line-height:31px; padding:30px 0 60px 0}
.solution-detaila p{ text-indent:2em;}
.solution-page{ text-align:right; height:auto; line-height:30px; padding:0 0 30px 0}
.solution-page a{ color:#949494; padding:0 0 0 40px;}
.solution-pagea{ text-align:right; height:auto; line-height:30px; padding:0 0 30px 0}
.solution-pagea a{ color:#fcc188; padding:0 0 0 40px;}
/********************************* 联系我们 ***************************************/
.contacts{ color:#5d5d5d; line-height:30px; width:1200px; height:auto; padding:30px 0 40px 0}
.contacts-dt{ width:1074px; height:547px; margin:0 auto 20px auto}
/********************************* 常见问题 ***************************************/
.faq-list{ width:1180px; margin:20px auto 0 auto; height:auto; background:url(../Images/li.jpg) repeat-x; line-height:27px;}
.faq-list .dh{ color:#de4b20; padding:15px 0 10px 0; font-size:16px;}
.faq-list .txt{ color:#5d5d5d;}
/********************************* 翻页栏  ***************************************/
.Page{ height:87px;  padding:40px 0 0 0;text-align:center;}
.Page a{ display:inline-block; width:37px; text-align:center;height:37px;line-height:37px; color:#fff; background:#dedede; border-radius:3px; margin:0 3px;}
.Page a:hover,.Page a.on{color:#fff !important;background:#67415a}
.Page img{ vertical-align:middle; width:12px; height:20px; margin:-2px auto 0 auto;}
/********************************* 产品中心  ***************************************/
.products-nav{ height:62px; line-height:32px; text-align:center;}
.products-nav a{ display:inline-block; height:32px; color:#fff; padding:0 16px; margin:0 0 0 10px; background:#67415a;}
.products-nav a:hover,.products-nav a.on{ color:#fff !important; background:#de4b20}
.products-list{ width:380px; height:311px; float:left; background:#fff; box-shadow:2px 2px 1px #eeeeee; border-radius:2px; position:relative; margin:30px 30px 0 0; text-align:center; border-right:1px solid #eeeeee; border-bottom:1px solid #eeeeee; border-left:1px solid #fff;border-top:1px solid #fff;}
.products-list img{ width:380px; height:311px; display:block; border-radius:2px;}
.products-list span{ position:absolute; bottom:0;left:0; width:380px;display:block; text-align:center; height:50px;  line-height:50px; z-index:8;}
.products-list a{ display:block;color:#575757;}
.products-list:hover{ border:1px solid #67415a;}

.products-left{ width:380px; height:auto; float:left;}
.products-left-txt{ background:#fff; padding:40px 21px 40px 21px; height:auto; line-height:32px; box-shadow:2px 2px 1px #ebebeb; border-radius:5px;}
.products-left-txt .dh{ font-size:20px; color:#67415a; background:url(../Images/li.jpg) repeat-x 0 bottom; text-align:center; padding:0 0 18px 0; margin-bottom:20px;}
.products-left-txt span{ color:#949494; padding:0 0 0 30px;}
.products-page{ width:380px; height:auto; padding:18px 0 50px 52px; color:#949494; line-height:26px;}
.products-page a{ color:#949494}
.products-page p{ padding-top:5px;}
.products-right{ width:728px; height:auto; float:right; padding:40px 30px 50px 30px; background:#fff; box-shadow:2px 2px 1px #ebebeb; border-radius:5px; margin-bottom:50px;}
.products-detail{ width:728px; height:auto; line-height:28px;}
.products-dh{ height:35px; line-height:35px; font-size:16px; color:#252933}
/*********************************  js 横向移动  ***************************************/
.traverse{width:728px;height:auto; margin-bottom:30px;}
.traverse .preva{width:30px;height:311px;float:left;display:inline;cursor:pointer;background:url(../Images/rightbtna.jpg) no-repeat 0 center;}
.traverse .preva:hover{background:url(../Images/leftbtn.jpg) no-repeat 0 center;}
.traverse .nexta{width:30px;height:311px;float:left;display:inline;cursor:pointer;background:url(../Images/rightbtn.jpg) no-repeat right center;}
.traverse .nexta:hover{background:url(../Images/leftbtna.jpg) no-repeat right center;}
.traverse .center {width:668px;height:311px;overflow:hidden;position:relative;float:left;}
.traverse .vp_list{width:668px;height:311px;float:left;display:inline;overflow:hidden; text-align:center; margin:0 10px 0 0; }
.traverse .vp_list img{width:380px; height:311px; display:block; margin:0 auto}
/********************************* 进口真空泵服务  ***************************************/
.vacuo-nav{ height:62px; line-height:32px; text-align:center;padding:75px 0 0 0}
.vacuo-nav a{ width:153px;display:inline-block; height:32px; color:#fff; margin:0 21px; background:#67415a}
.vacuo-nav a:hover,.vacuo-nav a.on{ color:#fff !important; background:#de4b20}
.vacuo-list{ width:281px; height:230px; float:left; background:#fff; box-shadow:2px 2px 1px #eeeeee; border-radius:2px; position:relative; margin:30px 30px 0 0; text-align:center; border-right:1px solid #eeeeee; border-bottom:1px solid #eeeeee; border-left:1px solid #fff;border-top:1px solid #fff;}
.vacuo-list img{ width:281px; height:230px; display:block; border-radius:2px;}
.vacuo-list span{ position:absolute; bottom:0;left:0; width:281px;display:block; text-align:center; height:50px;  line-height:50px; z-index:8;}
.vacuo-list a{ display:block;color:#575757;}
.vacuo-list:hover{ border:1px solid #67415a;}



/********************************* 首页样式  ***************************************/
.player{width:350px;height:292px;overflow:hidden;position: relative; float:right; margin:60px 60px 0 0;}
.player ul{width:350px;margin:0 auto;position:relative;}
.player li{float:left;position:absolute;padding-bottom:47px; cursor:pointer}
#icon_left,#icon_right{width:0;height:0;cursor:pointer}
.p1,.p3,.p1 img,.p3 img{width:95px;height:135px;overflow:hidden;}
.p2,.p2 img{width:175px;height:246px;overflow:hidden;}
.p1{left:0;z-index:9;top:100px;background:url(../Images/zs.jpg) no-repeat 0 135px; background-size:95px auto;}
.p2{left:89px;z-index:10;cursor:pointer;background:url(../Images/zs.jpg) no-repeat 0 bottom}
.p3{right:0px;z-index:9;top:100px;background:url(../Images/zs.jpg) no-repeat 0 135px; background-size:95px auto;}
/********************************* 新闻中心  ***************************************/
.news_dh{ text-align:center; font-size:20px; color:#67415a; line-height:26px; padding:35px 0}
.news_dh span{ display:block; color:#656565; font-size:16px; font-family:Arial; text-transform:uppercase;}
.news_list{ float:left;width:319px; height:auto; padding:0 29px 40px 29px; box-shadow:0 0 2px 2px #ededed; margin:0 0 47px 33px;}
.news_list img{ display:block; width:319px; height:88px; margin-bottom:8px}
.news_list .dh{ height:68px; line-height:68px; overflow:hidden;}
.news_list .time{ height:40px; line-height:40px; font-size:12px; color:#252933}
.news_list .txt{ color:#5d5d5d; height:84px; line-height:28px; overflow:hidden}
.news_list a{ color:#252933}
.news_list a:hover{ color:#de4b20 !important}

.news_v{ width:380px; height:auto; float:left; box-shadow:1px 1px 1px #ebebeb; background:#ffffff; margin:30px 30px 0 0}
.news_v img{ width:380px; height:105px; display:block;}
.news_v .txt{ border:1px solid #eeeeee; padding:0 30px;}
.news_v .dh{ height:40px; line-height:40px; overflow:hidden; text-align:center; font-size:20px;}
.news_v .dh a{ color:#67415a !important;}
.news_v span{ display:block; height:112px; line-height:28px; overflow:hidden}
.news_v .more{ height:30px; line-height:30px; overflow:hidden; text-align:right; font-size:12px;}
.news_v .more a{ color:#c8c8c8}
.news_v:hover{box-shadow:3px 3px 1px #ebebeb;}
.news_v:hover .txt{ border:1px solid #67415a;}
.news_v:hover .more a{ color:#67415a !important}

/********************************* 视频  ***************************************/
.video-list{ float:left;width:286px; height:auto; margin:0 20px 22px 0}
.video-list img{ display:block; width:286px; height:148px; margin-bottom:10px}
.video-list .dh{ height:30px; line-height:30px; overflow:hidden}
.video-list a{ color:#333;}
.video-list .txt{ height:30px; line-height:30px; font-size:12px; overflow:hidden; color:#9e9e9e;}

.video-left{ width:713px; height:auto; margin:20px auto 30px auto}
.video-left span{ height:78px; line-height:78px; color:#333333; font-size:20px; overflow:hidden}
/********************************* 添加样式  ***************************************/
.tj_left{ float:left; height:auto; width:202px; height:auto; margin:0 0 10px 0}
.tj_left .list{ width:202px; text-align:center; height:128px; margin:30px 0 0 0}
.tj_left .list img{ display:block; width:141px; height:41px; margin:0 auto}
.tj_left .list span{ display:block; height:40px; line-height:40px;}
.tj_left .list a{width:202px; height:100px; display:block; color:#303030; background:#fff; padding:28px 0 0 0}
.tj_left .list a:hover,.tj_left .list a.on{box-shadow:3px 3px 1px #de4b20;}
.tj_rigth{float:left;width:998px; height:auto;}
.tj_rigth .vacuo-list{ margin:30px 0 0 30px;}
/********************************* 20160722添加样式  ***************************************/
.index_list{ width:292px; height:auto; float:left; text-align:center; margin:20px 0 10px 10px; position:relative;}
.index_list img{ width:292px; height:227px; display:block;}
.index_list span{ display:block; height:45px; line-height:45px; overflow:hidden; font-size:18px;}
.index_list a{ color:#67415a}
.index_list .txt{ position:absolute; top:0; left:0;width:252px; height:187px;background:url(../Images/tjbg.png) repeat; padding:20px; overflow:hidden; color:#ffffff; line-height:32px; display:none;}
.index_list:hover .txt{ display:block}
.index_list:hover span{background:#654059; color:#fff !important}


.index_about_dh{ font-size:23px;color:#654059; height:108px; padding:15px 0 0 0; text-align:center;}
.index_about_dh span{ color:#dcdcdc; display:block; text-transform:uppercase;}
.index_about_dha{ text-align:center; line-height:30px; color:#5d505a}


.profile-sub{width:100%;height:auto;margin:0 auto 0 auto;overflow:hidden; position:relative; background:url(../Images/tjbga.png) no-repeat center 84px}
.profile-content{ width:1200px; height:410px; margin:0 auto; position:relative;overflow:hidden; padding:158px 0 0 0}
.contentimg{position:absolute;top:158px;left:0;width:9800px;height:410px;}
.contentimg li{width:1200px;height:410px;float:left;overflow:hidden;}
.contentdesc{position:absolute;top:74px;left:0;width:1200px;height:75px;overflow:hidden; line-height:25px;}
.contentdesc li{width:1200px;height:75px;color:#828282; }
.profile-sub .navbox{width:100%;height:158px;overflow:hidden;position:absolute;left:0;top:0; z-index:999}
.profile-sub .navbox .mfoc_nav{ width:1000px; height:158px; margin:0 auto; padding:0 0 0 200px}
.profile-sub .navbox li{height:158px;overflow:hidden;float:left; text-align:center; margin:0 0 0 70px; font-size:16px; color:#000; }
.profile-sub .navbox li span{display:block; height:41px; line-height:41px; font-size:20px; color:#654059;padding:0 22px 0 22px; border-radius:6px;}
.profile-sub .navbox li.selected{height:158px;background:url(../Images/tjbg.jpg) no-repeat center 41px}
.profile-sub .navbox li.selected span{ background:#e0551a; color:#fff; font-weight:bold;}
.profile-sub .img{ width:405px; height:318px; float:left;}
.profile-sub .txt{ width:330px; height:auto; float:left; color:#828282; line-height:30px; padding:0 30px;}

.wp-pagenavi {
padding:15px 0;
	CLEAR: both;
	color:#000;
}
.wp-pagenavi A {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none;color:#000;
}
.wp-pagenavi SPAN {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none
}
.wp-pagenavi A:hover {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000
}
.wp-pagenavi SPAN.current {
	BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000
}
.wp-pagenavi SPAN.current {
	FONT-WEIGHT: bold
}
/* msg 留言板 */
.msg{width:100%;margin:16px auto;height:auto;overflow:hidden;}
.msg li{width:100%;height:auto;padding-bottom:10px;margin-bottom:10px;}
.msg_top{width:100%;height:auto;font:14px/30px "microsoft yahei";background:#ededed;color:#333333;text-indent:14px;overflow:hidden;border-radius:3px 3px 0 0; font-weight:bold;}
.msg_top span{margin-right:14px;}
.msg_con{border:1px solid #ebebeb;background:#f3f3f3;overflow:hidden;padding-bottom:12px;}
.msg_consult{width:96%;margin:0 auto;font:14px/36px "microsoft yahei";color:#7b7b7b;}
.msg_reply{width:96%;margin:0 auto;font:14px/36px "microsoft yahei";border:1px solid #ebebeb;border-radius:3px ;background:#fff;color:#ff5958;text-indent:14px;}
.msg_now{width:100%;height:34px;background:url(../images/msgline1.png) center center no-repeat;overflow:hidden; margin:65px 0 30px 0;}
.msg_title{width:155px;height:34px; background-image:url(../images/msgbtn.png)  ; background-position:7px center; background-repeat:no-repeat;text-indent:43px;margin:0 auto;color:#fff;font:22px/34px "microsoft yahei";}
.msg_ul{width:580px;height:auto;overflow:hidden;margin:60px auto 0 ;}
.msg_ul li{width:100%;height:auto;overflow:hidden;position:relative;margin-bottom:12px;}
.msg_ul li p{width:130px; float:left;height:36px;font:14px/36px "microsoft yahei";color:#333;vertical-align: top;  text-align:right; margin: 0 6px 0 0;}
.msg_ul li p span{color:red;margin-top:2px;vertical-align: middle;font-weight: bold}
.msg_input{width:264px;height:34px;border:1px solid #d9d9d9;border-radius:2px;padding:0 10px;}
.msg_pin{width:164px;height:34px;border:1px solid #d9d9d9;border-radius:2px;padding:0 10px;float:left;}
.msg_pin img{float:left;margin-left:14px;}
.msg_textarea{width:264px;height:80px;border:1px solid #d9d9d9;border-radius:2px;padding:10px;resize: none; line-height:20px !important;}
.msg_submit{width:286px;height:36px;margin:20px auto;border-radius:3px;border:0;text-align:center;font:18px/36px "microsoft yahei";color:#fff;cursor: pointer; background:#67415a}